@echo off

REM *************************************************
REM *** Use this file to start Moneydance on OS/2 ***
REM *************************************************

REM *** modify the following four lines to suit your configuration ***
set JAVA_HOME=E:\java11
set classpath=%JAVA_HOME%\lib\classes.zip
set moneydance_HOME=E:\Java_Apps\moneydance
set HOME=C:\HOME\

Detach %JAVA_HOME%\bin\java -nojit -classpath %CLASSPATH%;%MONEYDANCE_HOME%\moneydance.jar Moneydance

